» Ubuntu » Пакеты

Error

two or more packages specified (flwm-dbg raring)